@charset "utf-8";

/*-----------------------------------------
 Reset Style
-----------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

em {
	font-style:normal;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

img {
	font-size:0;
	line-height: 0;
	vertical-align: bottom;
}

a img {
	border: none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/*-----------------------------------------
 General Style
-----------------------------------------*/
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

/* link */
a:link,
a:visited,
a:active {
	color: #C94E97;
	text-decoration: none;
}
a:hover {
	color: #C94E97;
	text-decoration: underline;
}


/*-----------------------------------------
 Body
-----------------------------------------*/
body {
	background: #FFF;
	width: 100%;
	color: #333;
	text-align: center;
	font-size: 100%;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	-webkit-text-size-adjust: 100%;
	min-width:880px;
}

#wrap {
	width:960px;
	border:1px solid #908b89;
	margin:0 auto;
	padding:0 30px 0;
}

/*-----------------------------------------
 Header
-----------------------------------------*/
#headArea {
	width: 903px;
	margin:0 auto;
	text-align:left;
	height:312px;
	background-image:url(../img/common/head/head_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#headArea .headRogo {
	margin:27px 0 0;
	float: left;
	position:relative;
	width:514px;
}

#headArea .headInfo {
	margin:27px 0 0;
	float: right;
	text-align:right;
}
.update {
	text-align:right;
	color:#fff;
	font-size:11px;
	padding:6px 10px 0;
}

/*-----------------------------------------
 nav
-----------------------------------------*/
#nav {	
	clear: both;
	width:100%;
	padding:166px 0 0;
}

#nav ul li a:link,
#nav ul li a.active,
#nav ul li a:hover,
#nav ul li span.active {
	display: block;  
    text-decoration: none;
}

#nav ul {
	clear: both;	
	display:block;
	margin: auto 0;
	width:903px;
}

#nav ul li {
	display: block;
	font-size: 14px;
	line-height: 1;
	float:left;	
	position:relative;
}
#nav ul li:after {
	content:"";
	display: block;
	width:1px;
	height:39px;
	background-color:#fff;
	float:right;
	margin:-34px 0 0;
	z-index:200;
	position:relative;
}
#nav ul li:last-child:after {
	display: none;
}

#nav ul li a:link,
#nav ul li span.active {	
	font-weight:bold;
	text-decoration: none;
	padding:7px 10px 0;
	height:29px;
	width:129px;
	position:relative;
	z-index:100;
}

#nav ul li a:visited,
#nav ul li a:active,
#nav ul li a:link {
	color:#fff;	
	background-color:#C94E97;
}

#nav ul li span.active,
#nav ul li a:hover {
	color:#333;
	background-color:rgba(255,255,255,0.7);
}

#nav ul.child{
    display: none;
    position: absolute;	
	z-index:300;
}
#nav ul.child li{
	font-size: 12px;
	float:none;
}
#nav ul.child li:after{
	display:none;
}
#nav ul.child li a:link,
#nav ul.child li span.active {	
	font-weight: normal;
	padding:5px 10px 4px;
	width:190px;
	height:auto;
	line-height:1.4;
	display:inline-block;
}
#nav ul.child li a:visited,
#nav ul.child li a:active,
#nav ul.child li a:link {

	background-color:#e2adce;
}

#nav ul.child li span.active,
#nav ul.child li a:hover {
	color:#fff;
	background-color:#c84e96;
}

/*-----------------------------------------
 crumb Area
-----------------------------------------*/
#crumbArea {	
	clear: both;
	line-height:1.4;
	margin:10px 0 40px;
}
#crumbArea p {
	font-size: 88%;
	float:left;
}
.link_en {
	float:right;
	font-weight:bold;
	background-image:url(../img/common/arrow_en.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding:0 0 0 14px;
}

/*-----------------------------------------
 Contents Area
-----------------------------------------*/
#contentArea {
	clear: both;
	line-height:1.6;
	font-size:88%;
	width: 903px;
	min-height:400px;
	margin:0 auto;
	padding:0;
	background-color:#fff;
	text-align:left;
}

/*-----------------------------------------
 Footer
-----------------------------------------*/
#footer {
	clear: both;
	line-height: 1.4;
	font-size: 84%;
	width: 903px;
	margin: 0 auto;
	padding:0;
}

#footer .inner {
	background-image: url(../img/common/foot/foot_bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	padding:20px 30px;
	position: relative;
    overflow: hidden;
}

small {
	clear:both;
	width:100%;
	text-align:center;

	padding:10px 5px;
	display:block;
	font-size:12px;
}

.foot_nav {
	color:#fff;
	float:left;
    left:50%;
    position:relative;
}
.foot_nav li {
	margin:0 2em 0 0;
	font-size: 13px;
	text-align:left;
	float:left;
    left:-50%;
    position:relative;
}
.foot_nav li:last-child {
	margin:0;
}
.foot_nav li a,.foot_nav li span.act {
	color:#fff;
	background:url(../img/common/foot/arrow_01.png) no-repeat 0 3px;
	padding-left:12px;
	display:block;
}
.foot_nav li li a,.foot_nav li li span.act {
	background:url(../img/common/foot/disc_01.png) no-repeat 0 4px;
	padding-left:10px;
}
.foot_nav .child {
	margin:0;
	font-size: 11px;
	float: none;
    left: auto;
}
.foot_nav .child li {
	margin:0;
	font-size: 11px;
	float: none;
    left: auto;
}


/* page top */
#page-top{
  display: block;
  position: fixed;
  z-index: 9999;
  bottom: 50px;
  right: 50px;
  width: 70px;
  height:70px;
  color: #fff;
  text-align: center;
  text-decoration: none;
}